@import url("https://fonts.googleapis.com/css?family=Open Sans:300,400,500,600,700,800|Poppins:400,500,600,700,800,900");
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=GTEestiProDisplay:wght@400;500;600;700;800&display=swap');
@font-face {
    font-family: 'GTEestiProDisplay';
    src: url('../../../front/gteestiprodisplay_regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

.colab-text h2 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 30px;
    color: #fff;
    text-shadow: 2px 2px 8px #00000085;
}

.colab-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    text-shadow: 2px 2px 8px #00000085;
}

.colb-btn {
    text-align: center;
}

.btn-light {
    color: #16657a;
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
}

.colbd-bg {
    background: url(../images/ab2.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding: 30px 20px;
}

.ser-section {
    width: 100%;
    padding: 40px;
}

.ser-text h3 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 72px;
    color: #25c2e9;
}

.col-ser {
    border-top: 3px solid #25c2e9;
}

.ser-col {
    margin-top: 20px;
}

#serimg {
    width: 60px;
    height: auto;
}

#serimg2 {
    width: 50px;
    height: auto;
}

#serimg5 {
    width: 36px;
    height: auto;
}

.sercol-text h4 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 40px;
    color: #000;
    text-transform: uppercase;
}

.sercol-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
}

::marker {
    color: #25c2e9;
}

.sercol-text ul {
    padding: 0px 15px;
}

.sercol-text ul li {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: #686868;
}

.repbtn {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    background: #25c2e9;
    color: #fff;
    padding: 5px 20px;
    border-radius: 6px;
    border: none;
}

.servbtn {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    background: #25c2e9;
    color: #fff;
    padding: 7px 30px;
    border-radius: 6px;
    border: none;
}

.btn-ser {
    margin-top: 20px;
}

.ser-img {
    padding-bottom: 15px;
}

.request-section {
    background: url(../images/CTA-01.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding: 50px;
}

.req-text h3 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 40px;
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 2px 2px 8px #00000085;
}

.req-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
    text-shadow: 2px 2px 8px #00000085;
}

.inputsec {
    border: 1px solid;
    background-color: transparent;
    border-bottom: 1px solid #fff;
    padding: 15px 0;
    color: #fff;
    width: 100%;
}

input:focus-visible {
    border: none;
    outline: none;
}

.inputsec::placeholder {
    color: #fff;
    opacity: 1;
    /* Firefox */
    font-size: 13px;
}

.inputsec:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.inputsec::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

#textdate {
    font-size: 13px;
}

.labeltext {
    font-size: 15px;
    font-weight: 600;
    font-family: 'GTEestiProDisplay', sans-serif;
    color: #ffffff;
}

.choosus-section {
    padding: 50px;
    height: auto;
    width: 100%;
}

.chous-text h3 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 40px;
    color: #25c2e9;
    text-transform: uppercase;
}

.chous-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
}

#choimg {
    width: 600px;
    height: auto;
    margin: auto;
}

.client-section {
    padding: 50px;
    height: auto;
    width: 100%;
    background-color: #F1FBFD;
}

.client-text {
    text-align: center;
    width: 60%;
    margin: auto;
}

.client-text h3 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 40px;
    color: #25c2e9;
    text-transform: uppercase;
}

.client-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
}

.card-img-top {
    max-width: 60px;
    border-radius: 50%;
    margin: 15px auto;
    width: 60px;
    height: 60px;

}

.card {
    background: transparent;
    margin: 0 20px;
    padding: 0 10px;
    border-radius: 20px;
    border: 0;
}

.cli-text h5 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.ratings i {
    color: #25c2e9;
}

.cli-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    margin-top: 10px;
}

.cli-text h6 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.owl-dots span {
    text-align: center;
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #F1FBFD !important;
    border: 2px solid #01b0f8;
    margin: 0 5px;
}

.owl-dot.active span {
    box-shadow: none;
    background: #01b0f8 !important;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
}

.owl-nav {
    display: none;
}

.post-section {
    padding: 60px;
    width: 100%;
    height: auto;
}

#postimg {
    width: 416px;
    height: auto;
}

.postdate {
    width: 56px;
    height: 70px;
    box-sizing: content-box;
    position: relative;
    background: #25c2e9;
    color: white;
    font-size: 11px;
    letter-spacing: 0.2em;
    text-align: center;
    padding: 10px;
}

.postdate:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 13px solid #fff;
    border-left: 33px solid transparent;
    border-right: 30px solid transparent;
}

.postdate h6 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #ffffff;
}

.post-heading h4 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 35px;
    color: #000;
    margin-left: 20px;
    margin-top: 7px;
}

.b-border {
    border-bottom: 1px solid #a3a1a1;
    margin-left: 20px;
}

.post-text h3 {
    text-align: center;
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 40px;
    color: #25c2e9;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.post-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    margin-top: 20px;
}

.post-btn a {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #686868;
    text-decoration: none;
}

#cho-img {
    width: 100px;
    height: auto;
}

.cho-text {
    width: 350px;
    padding-left: 30px;
}

.cho-text h4 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #000;
}

.cho-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #16657a;
}

.choosuscol {
    margin-top: 20px;
}

.chous-img {
    margin-top: 20px;
}


.element {
    float: right;
}

.element ul {
    margin-top: 0px;
    margin-bottom: 4px;
}

.element ul li a {
    color: #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    padding: 0px 10px;
}


.badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

.badge-light {
    color: #212529;
    background-color: #f8f9fa;
}

.footer-section {
    background: url(../images/Footer-01.jpg);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.footer-text h4 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
}

.footer-menu ul {
    padding: 0px 15px;
}

.footer-menu ul li {
    list-style: none;
    padding: 4px 0px;
}

#foot-icon {
    padding-right: 10px;
    font-size: 14px;
    color: #fff;
}

.footer-menu ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    font-family: 'GTEestiProDisplay', sans-serif;
}

.form-control {
    background-color: #ffffff88;
}

.footer-social ul {
    padding: 0px 0px;
}

.footer-social ul li {
    display: inline-block;
    margin: 0 4px;
    background: #FFFFFF;
    color: #16657a;
    border-radius: 6px;
}

.footer-social ul li a {
    background: #FFFFFF;
    border-radius: 6px;
    color: #16657a;
    font-size: 16px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'GTEestiProDisplay', sans-serif;
}

.border-t {
    border-top: 1px solid #fff;
}

.footerb p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 40px;
    padding-top: 10px;
}

.footerb a {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 40px;
    padding-top: 10px;
    text-decoration: none;
}

.foot-menu ul {
    float: right;
}

.foot-menu ul li {
    display: inline-block;
    color: #FFFFFF;
    padding: 10px 10px;
}

.foot-menu ul li a {
    display: inline-block;
    color: #FFFFFF;
    font-family: 'GTEestiProDisplay', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
}


/* ================================= */
/* ====== services pages css ======= */
/* ================================= */

.srepagehead-section {
    background: #f4f4f4;
    border-top: 5px solid #f1f1f1;
    padding: 50px;
    width: 100%;
    height: auto;
}

.serpaghead-text {
    text-align: center;
}

.serpaghead-text h1 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 28px;
    color: #000;
    line-height: 1.7em;
}

.serpaghead-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #777;
    line-height: 1.7em;
}

.managing-section {
    padding: 50px 50px 10px 50px;
    width: 100%;
    height: auto;
}

#serpagimg {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: auto;
}

.serpage-text h2 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 28px;
    color: #212529;
    line-height: 1.7em;
}

.serpage-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    line-height: 1.7em;
}

.servigrid-section {
    padding: 50px 50px 50px;
    width: 100%;
    height: auto;
}

.sergrid-text {
    text-align: center;
}

.sergrid-text h2 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 28px;
    color: #212529;
    line-height: 1.7em;
}

.technbox {
    text-align: center;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
    -moz-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
    box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
    height: 100%;
    padding: 6px;
}

#thumbimg {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: auto;
    border-radius: 5px;
}

.thumbinfo-text h3 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 1.7em;
    color: #000
}

.thumbinfo-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    line-height: 1.7em;
}

.btn-primary {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    background: #16657a;
    color: #ffffff;
    border-radius: 6px;
    border: 1px solid #16657a;
}

.btn-primary:hover {
    border: 1px solid #16657a;
    background: #16657a;
    color: #ffffff;
}

.featured-box {
    background: #f5f5f5;
    border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #ececec;
    border-radius: 8px;
    border-right: 1px solid #ececec;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .04);
    border-top: 4px solid #16657a;
    padding: 30px;
    height: 100%;
}

.icon-featured {
    margin-top: -75px;
    text-align: center;
}

.icon-featured i {
    font-size: 40px;
    display: inline-block;
    border-radius: 60px;
    padding: 30px 35px;
    background-color: #212529;
    color: #fff;
}

.featured-text {
    text-align: center;
}

.featured-text h3 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 1.7em;
    color: #212529;
}

.featured-text p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    line-height: 1.7em;
}

.fa-credit-card:before {
    font-size: 31px;
}

.fa-leaf:before {
    font-size: 31px;
}

.fa-certificate:before {
    font-size: 34px;
}

.inputsec:focus {
    border: 1px solid #fff;
    background-color: transparent;
}

.serpage-img {
    text-align: center;
}

#seclogpagimg {
    max-width: 100%;
    width: 80%;
    height: auto;
    margin: auto;
}

.securelog-section {
    background: #f4f4f4;
    border-top: 5px solid #f1f1f1;
    padding: 50px;
    width: 100%;
    height: auto;
}

.fa-truck:before {
    content: "\f0d1";
    font-size: 32px;
}

.fa-paste:before,
.fa-clipboard:before {
    content: "\f0ea";
    font-size: 32px;
}

.accordion-flush .accordion-item .accordion-button,
.accordion-flush .accordion-item .accordion-button.collapsed {
    font-size: 16px;
    font-weight: 600;
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    color: #212529;
}

.accordion-body p {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    line-height: 1.7em;
}

#iphonepic {
    max-width: 100%;
    width: 50%;
    height: auto;
    margin: auto;
}

.iphonebox {
    text-align: center;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
    -moz-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
    box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
    height: 100%;
    padding: 30px;
}

.sellphone {
    text-align: center;
}

.accordion-body ol li {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    line-height: 1.7em;
}

.accordion-body ul li {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #686868;
    line-height: 1.7em;
}

.sergrid-text h4 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    color: #212529;
    line-height: 1.7em;
}
.sellphone-bg{
    text-align: center;
    padding: 30px;
}
#selphoneimg{
    max-width: 100%;
    height: auto;
    margin: auto;
}
#sericonimg{
    max-width: 100%;
    width: 80px;
    height: auto;
    margin: auto;
}
.btn-outline-light{
    border: 0px;
    color: #16657A; 
    text-align: center;
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.btn-outline-light:hover{
    border: 0px;
    color: #16657A; 
    background-color: #fff;
}

@media screen and (min-width:768px) and (max-width:991px) {
    
    .element ul li a {
        color: #fff;
        font-size: 14px;
        font-weight: 500;
        text-decoration: none;
        padding: 0px 5px;
    }
    

    #redbtn {
        font-family: 'poppins', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
        text-align: center;
        background-color: #16657a;
        border-radius: 0px;
    }

    .slider-section {
        width: 100%;
        height: 350px;
    }

    

    #choimg {
        width: 320px;
        height: auto;
        margin: auto;
    }

    #postimg {
        width: 210px;
        height: auto;
    }

    .post-heading h4 {
        font-weight: 500;
        font-size: 12px;
        line-height: 29px;
        color: #000;
    }

    .cho-text {
        padding-left: 10px;
    }

    .chous-text h3 {
        font-weight: 700;
        font-size: 24px;
    }

    .choosuscol {
        margin-top: 0px;
    }

    .client-text {
        text-align: center;
        width: 80%;
        margin: auto;
    }

    .footer-section {
        width: 100%;
        height: auto;
        padding-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer-text h4 {
        font-weight: 600;
        font-size: 15px;
        line-height: 30px;
    }

    .footer-menu ul li a {
        font-size: 10px;
        font-weight: 400;
    }

    .footer-menu ul li {
        padding: 2px 0px;
    }

    .footer-menu ul {
        padding: 0px 0px;
    }

    .req-text h3 {
        font-weight: 700;
        font-size: 16px;
        line-height: 40px;
    }

    .req-text p {
        font-weight: 500;
        font-size: 10px;
        line-height: 24px;
    }

    .request-section {
        width: 100%;
        height: auto;
        padding: 30px;
    }

    .sercol-text h5 {
        font-weight: 700;
        font-size: 15px;
        line-height: 40px;
    }

    .repbtn {
        font-weight: 400;
        font-size: 11px;
        line-height: 24px;
        background: #25c2e9;
        color: #fff;
        padding: 5px 20px;
    }

    .grid-section {
        width: 100%;
        height: auto;
        padding: 20px;
    }

    .colb-bg {
        width: 100%;
        height: auto;
        padding: 20px 15px;
    }

    .colbd-bg {
        width: 100%;
        height: auto;
        padding: 20px 15px;
    }

    .colab-text h2 {
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
    }

    .colab-text p {
        font-weight: 500;
        font-size: 10px;
        line-height: 20px;
    }

    .footerb p {
        font-weight: 400;
        font-size: 10px;
        line-height: 30px;
    }

    .foot-menu ul li {
        padding: 8px 5px;
    }

    .foot-menu ul li a {
        font-weight: 400;
        font-size: 10px;
    }

    .ser-text h3 {
        font-weight: 600;
        font-size: 28px;
    }

    /* ================================= */
    /* ====== services pages css ======= */
    /* ================================= */
    .srepagehead-section {
        background: #f4f4f4;
        border-top: 5px solid #f1f1f1;
        padding: 15px;
        width: 100%;
        height: auto;
    }

    .serpaghead-text h1 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 26px;
        line-height: 28px;
        color: #000;
        line-height: 1.5em;
    }

    .serpaghead-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 17px;
        line-height: 28px;
        color: #777;
        line-height: 1.3em;
    }

    .managing-section {
        padding: 15px;
        width: 100%;
        height: auto;
    }

    .serpage-text h2 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 25px;
        color: #212529;
        line-height: 1.7em;
    }

    .serpage-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        color: #686868;
        line-height: 1.7em;
    }

    .servigrid-section {
        padding: 15px 15px 15px;
        width: 100%;
        height: auto;
    }

    .thumbinfo-text h3 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 1.7em;
        color: #000;
    }

    .thumbinfo-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }

    .featured-box {
        background: #f5f5f5;
        border-bottom: 1px solid #dfdfdf;
        border-left: 1px solid #ececec;
        border-radius: 8px;
        border-right: 1px solid #ececec;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .04);
        border-top: 4px solid #16657a;
        padding: 15px;
        height: 100%;
    }

    .featured-text h3 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 1.7em;
        color: #212529;
    }

    .featured-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }

    .securelog-section {
        background: #f4f4f4;
        border-top: 5px solid #f1f1f1;
        padding: 15px;
        width: 100%;
        height: auto;
    }

    .sergrid-text h2 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        color: #212529;
        line-height: 1.7em;
    }

    .accordion-flush .accordion-item .accordion-button,
    .accordion-flush .accordion-item .accordion-button.collapsed {
        font-size: 14px;
        line-height: 1.7em;
        font-weight: 600;
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        color: #16657a;
    }

    .iphonebox {
        text-align: center;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        -moz-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        height: 100%;
        padding: 10px;
    }
    .sellphone-bg {
        text-align: center;
        padding: 10px;
    }
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    

    #redbtn {
        font-family: 'poppins', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        color: #FFFFFF;
        text-align: center;
        background-color: #16657a;
        border-radius: 0px;
    }

    .slider-section {
        width: 100%;
        height: 200px;
        background: url(../images/mo-head-img.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    

    .ctnbtn {
        font-weight: 400;
        font-size: 12px;
        line-height: 11px;
        color: #fff;
        padding: 8px 12px;
    }

    .colb-bg {
        margin-top: 40px;
    }

    .colbd-bg {
        margin-top: 40px;
    }

    .grid-section {
        width: 100%;
        height: auto;
        padding: 30px;
    }

    .ser-text h3 {
        font-weight: 600;
        font-size: 12px;
    }

    .servbtn {
        font-weight: 400;
        font-size: 12px;
        color: #fff;
        padding: 5px 7px;
    }

    .ser-section {
        width: 100%;
        padding: 20px;
    }

    .sercol-text h5 {
        font-weight: 700;
        font-size: 20px;
        line-height: 40px;
    }

    .rep-btn {
        margin-bottom: 20px;
    }

    .request-section {
        width: 100%;
        height: auto;
        padding: 30px;
    }

    .req-text h3 {
        font-weight: 700;
        font-size: 22px;
        line-height: 40px;
    }

    .choosus-section {
        padding: 30px;
        height: auto;
        width: 100%;
    }

    .chous-text h3 {
        font-weight: 700;
        font-size: 22px;
        line-height: 40px;
    }

    #cho-img {
        width: 80px;
        height: auto;
    }

    .cho-text h4 {
        font-weight: 600;
        font-size: 13px;
        line-height: 22px;
    }

    .cho-text p {
        font-weight: 400;
        font-size: 11px;
        line-height: 17px;
        color: #16657a;
    }

    #choimg {
        width: 270px;
        height: auto;
        margin: auto;
    }

    .client-section {
        padding: 20px;
        height: auto;
        width: 100%;
        background-color: #F1FBFD;
    }

    .client-text {
        text-align: center;
        width: 100%;
        margin: auto;
    }

    .client-text h3 {
        font-weight: 700;
        font-size: 25px;
        line-height: 40px;
    }

    .post-section {
        padding: 20px;
        width: 100%;
        height: auto;
    }

    #postimg {
        width: 310px;
        height: auto;
    }

    .post-heading h4 {
        font-weight: 500;
        font-size: 20px;
        line-height: 31px;
    }

    .post-img {
        margin-top: 10px;
    }

    .footer-section {
        width: 100%;
        height: auto;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    /* ================================= */
    /* ====== services pages css ======= */
    /* ================================= */

    .srepagehead-section {
        background: #f4f4f4;
        border-top: 5px solid #f1f1f1;
        padding: 10px;
        width: 100%;
        height: auto;
    }

    .serpaghead-text h1 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        line-height: 28px;
        color: #000;
        line-height: 1.5em;
    }

    .serpaghead-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 28px;
        color: #777;
        line-height: 1.3em;
    }

    .managing-section {
        padding: 10px;
        width: 100%;
        height: auto;
    }

    .serpage-text h2 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        color: #212529;
        line-height: 1.7em;
    }

    .serpage-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        color: #212529;
        line-height: 1.7em;
    }

    .servigrid-section {
        padding: 10px 10px 10px;
        width: 100%;
        height: auto;
    }

    .thumbinfo-text h3 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 1.7em;
        color: #000;
    }

    .thumbinfo-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }

    .featured-box {
        background: #f5f5f5;
        border-bottom: 1px solid #dfdfdf;
        border-left: 1px solid #ececec;
        border-radius: 8px;
        border-right: 1px solid #ececec;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .04);
        border-top: 4px solid #16657a;
        padding: 15px;
        height: 100%;
    }

    .featured-text h3 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 1.7em;
        color: #212529;
    }

    .featured-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }

    .securelog-section {
        background: #f4f4f4;
        border-top: 5px solid #f1f1f1;
        padding: 15px;
        width: 100%;
        height: auto;
    }

    .sergrid-text h2 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        color: #212529;
        line-height: 1.7em;
    }

    .accordion-flush .accordion-item .accordion-button,
    .accordion-flush .accordion-item .accordion-button.collapsed {
        font-size: 14px;
        line-height: 1.7em;
        font-weight: 600;
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        color: #16657a;
    }

    .iphonebox {
        text-align: center;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        -moz-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        height: 100%;
        padding: 20px;
    }

    .accordion-body p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }

    .accordion-body ol li {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }

    .accordion-body ul li {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 24px;
        color: #686868;
        line-height: 1.7em;
    }
    .sellphone-bg {
        text-align: center;
        padding: 15px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
    #postimg {
        width: 340px;
        height: auto;
    }


    .thumbinfo-text h3 {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 1.7em;
        color: #000;
    }

    .iphonebox {
        text-align: center;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        -moz-box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        box-shadow: 0px 1px 5px 0px rgba(41, 50, 50, 0.36);
        height: 100%;
        padding: 15px;
    }
    .sellphone-bg {
        text-align: center;
        padding: 10px;
    }
}


.dhow-aboutus{
    width: 100%;
    padding: 50px;
    height: auto;
}
.dhowabt-text{
    text-align: center;
}
.dhowabt-text h2{
    font-size: 36px;
    color: #000;
    font-weight: 800;
    font-family: "GTEestiProDisplay", sans-serif;
}

.main-slider .item img {
    height: auto;
}
.main-slider .item {
    opacity: .2;
    transition: .4s;
    margin: 0 10px;
    position: relative;
}
.active .item {
    opacity: 1;
    transform: scale(1);
}
.welc-text p{
    font-family: 'GTEestiProDisplay', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 170%;
    /* 22.1px */
    text-transform: capitalize;

}
.conh2 {
    font-family: 'GTEestiProDisplay', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    /* 22.1px */
    display: inline;
    color: #353535;
}
.redmora {
    color: #337ab7;
    text-decoration: none;
}
.packimg img{
    max-width: 100%;
    height: auto;
    margin: auto;
}
.package-text a{
    text-decoration: none;
}
.package-text h3{
    font-size: 36px;
    color: #000;
    font-weight: 800;
    font-family: "GTEestiProDisplay", sans-serif;
    
}
.package-text h4{
    font-size: 22px;
    color: #000;
    font-weight: 500;
    font-family: "GTEestiProDisplay", sans-serif;
}
.package-text p{
    font-size: 18px;
    color: #000;
    font-weight: 600;
    font-family: "GTEestiProDisplay", sans-serif;
    line-height: 28px;
}
.carddes{
    height: 100%;
    background-color: #fff;
    border-radius:15px;;
    box-shadow: 0 3px 6px rgb(0 0 0 / 10%);
}
.card-des-img{
    width: 100%;
    margin: auto;
    border-radius:15px 15px 0 0;
}
.card-title{
    font-size: 18px;
    color: #000;
    font-weight: 600;
    font-family: "GTEestiProDisplay", sans-serif;
}
.reviewtext, .strikepr{
    color: #707070;
    font-weight: 400;
    font-size: 12px;
}
.fivestar-bottom {
    position: relative;
    color: #e1e1e1;
    font-family: FontAwesome!important;
    font-size: 10px;
    letter-spacing: 2px;
}
.daycount::after, .fivestar-bottom {
    color: #ffe9e2;
}
.fivestar-bottom::before, .fivestar-uper::before {
    content: "\f005\f005\f005\f005\f005";
}
.fivestar-uper {
    position: absolute;
    top: 0;
    left: 0;
    color: #f36911;
    overflow: hidden;
}
.tour-count {
    display: flex;
    column-gap: 5px;
    color: #707070;
    flex-direction: column;
    row-gap: 5px;
    align-items: end;
}
.prd-info .strikepr {
    line-height: normal;
}
.strikepr {
    text-decoration: line-through;
}
.origionalprice {
    font-size: 18px;
    font-weight: 600;
    display: flex;
    column-gap: 5px;
}
.currencysymbol, .price-set {
    color: #333;
    font-weight: 600;
    font-size: 16px;
}
.bestprice-section{
    width: 100%;
    padding: 50px;
    height: auto;
}
.bestprice-text h3{
    font-weight: 800;
    margin-bottom: 15px;
    color: #000;
    font-size: 36px;
    font-family: "GTEestiProDisplay", sans-serif;
}
.bestprice-text p {
    padding-left: 25px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #000;
    font-size: 18px;
    font-family: "GTEestiProDisplay", sans-serif;
}
.orange-clr {
    color: #FF7B58;
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-size: 18px;
    font-weight: 500;
}
a {
    color: #337ab7;
    text-decoration: none;
}

.welc-text h2{
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-bottom: 5px;
}
.dhowcard-text h2{
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #000;
}
.dhowcard-text h4{
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-bottom: 5px;
}
.orange{
    color: #FF7B58;
    font-family: 'GTEestiProDisplay' , sans-serif;
}
.detail-block p{
    font-weight: 500;
    color: #000;
    font-size: 13px;
    font-family: "GTEestiProDisplay", sans-serif;
    line-height: normal;
}
.party-img img {
    width: 100%;
    height: 690px;
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
.main_sub_title h3{
    font-size: 2em;
    color: #1A3A4F;
    font-weight: 700;
}
.package-block img {
    width: 100%;
    border-radius: 5px;
}
.gallery-text h3{
    text-align: center;
    font-weight: 600;
    color: #000;
    font-size: 24px;
    font-family: "GTEestiProDisplay", sans-serif;
    line-height: normal;
}
.image-gallery-block img {
    height: auto;
    max-width: 100%;
    margin: auto;
    border-radius: 6px;
}
.newfooter-section {
    width: 100%;
    padding: 30px 0 15px;
    background-color: rgb(176,176,176);
}
.newfooter-text p{
    text-align: center;
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 15px;
}
.newfooterbotom-section{
    background-color: #2E2E2E;
    padding: 30px;
}
.footer-links{
    text-align: center;
}
.footer-links ul{
    margin-bottom: 0px;
}

.footer-links ul li{
    display: inline;
}
.footer-links ul li a {
    font-family: 'GTEestiProDisplay' , sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #d0d0d0;
    line-height: 18px;
    text-decoration: none;
    padding: 0 10px;
}
.copyright {
    text-align: center;
}
.copyright small.copyright {
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    color: #6b6b6b;
    font-family: 'GTEestiProDisplay' , sans-serif;
}


@media screen and (min-width: 0px) and (max-width: 767px) {
 .newfooter-text p {
        text-align: center;
        font-family: 'GTEestiProDisplay' , sans-serif;
        font-weight: 600;
        font-size: 14px;
        line-height: 25px;
    }
    .footer-links ul li a {
        font-family: 'GTEestiProDisplay' , sans-serif;
        font-size: 12px;
        font-weight: 600;
        color: #d0d0d0;
        line-height: 18px;
        text-decoration: none;
        padding: 0px 8px;
    }
    .copyright small.copyright {
        padding: 0;
        font-size: 10px;
        font-weight: 400;
        color: #6b6b6b;
        font-family: 'GTEestiProDisplay' , sans-serif;
    }   
}

@media screen and (min-width:769px) and (max-width:991px) {
 .dhow-aboutus {
        width: 100%;
        padding: 25px;
        height: auto;
    }
    .dhowabt-text h2 {
        font-size: 26px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .spical-text h2 {
        font-size: 28px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
        text-align: center;
    }
    .welc-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        text-transform: capitalize;
    }
    .package-text h3 {
        font-size: 20px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text h4 {
        font-size: 18px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text p {
        font-size: 14px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
        line-height: 21px;
    }
    .btn-primary{
        font-size: 10px;
    }
    .btn-success{
        font-size: 10px;
    }  
    .card-title {
        font-size: 11px;
        color: #000;
        font-weight: 600;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .reviewtext, .strikepr {
        color: #707070;
        font-weight: 400;
        font-size: 8px;
    }
    .fivestar-bottom::before, .fivestar-uper::before {
        content: "\f005\f005\f005\f005\f005";
        font-size: 8px;
    }
    .currencysymbol, .price-set {
        color: #333;
        font-weight: 600;
        font-size: 12px;
    }
    .bestprice-section {
        width: 100%;
        padding: 25px;
        height: auto;
    }
    .bestprice-text h3 {
        font-weight: 600;
        margin-bottom: 10px;
        color: #000;
        font-size: 18px;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .bestprice-text p {
        padding-left: 25px;
        font-weight: 500;
        margin-bottom: 10px;
        color: #000;
        font-size: 15px;
        font-family: "GTEestiProDisplay", sans-serif;
    }   
}

@media screen and (min-width: 481px) and (max-width: 768px) {
 .dhow-aboutus {
        width: 100%;
        padding: 25px;
        height: auto;
    }
    .dhowabt-text h2 {
        font-size: 26px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .spical-text h2 {
        font-size: 28px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
        text-align: center;
    }
    .welc-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        text-transform: capitalize;
    }
    .package-text h3 {
        font-size: 20px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text h4 {
        font-size: 18px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text p {
        font-size: 14px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
        line-height: 21px;
    }
    .btn-primary{
        font-size: 10px;
    }
    .btn-success{
        font-size: 10px;
    }  
    .card-title {
        font-size: 11px;
        color: #000;
        font-weight: 600;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .reviewtext, .strikepr {
        color: #707070;
        font-weight: 400;
        font-size: 8px;
    }
    .fivestar-bottom::before, .fivestar-uper::before {
        content: "\f005\f005\f005\f005\f005";
        font-size: 8px;
    }
    .currencysymbol, .price-set {
        color: #333;
        font-weight: 600;
        font-size: 12px;
    }
    .bestprice-section {
        width: 100%;
        padding: 25px;
        height: auto;
    }
    .bestprice-text h3 {
        font-weight: 600;
        margin-bottom: 10px;
        color: #000;
        font-size: 18px;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .bestprice-text p {
        padding-left: 25px;
        font-weight: 500;
        margin-bottom: 10px;
        color: #000;
        font-size: 15px;
        font-family: "GTEestiProDisplay", sans-serif;
    }   
}

@media screen and (min-width: 320px) and (max-width: 480px) {
 .dhow-aboutus {
        width: 100%;
        padding: 15px;
        height: auto;
    }
    .dhowabt-text h2 {
        font-size: 24px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .welc-text p {
        font-family: 'GTEestiProDisplay', sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
        text-transform: capitalize;
    }
    .package-text h3 {
        font-size: 24px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text h4 {
        font-size: 20px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text p {
        font-size: 14px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
        line-height: 28px;
    }
    .bestprice-text h3 {
        font-weight: 600;
        margin-bottom: 15px;
        color: #000;
        font-size: 19px;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .bestprice-text-section {
        width: 100%;
        padding: 15px;
        height: auto;
    }
    .orange-clr {
        color: #FF7B58;
        font-family: 'GTEestiProDisplay' , sans-serif;
        font-size: 16px;
        font-weight: 500;
    }
    .main_sub_title h3 {
        font-size: 1.3em;
        color: #1A3A4F;
        font-weight: 700;
    }
    .gallery-text h3 {
        text-align: center;
        font-weight: 600;
        color: #000;
        font-size: 20px;
        font-family: "GTEestiProDisplay", sans-serif;
        line-height: normal;
    }    
}

@media only screen and (min-width: 992px) and (max-width: 1380px) {
 .spical-text h2 {
        font-size: 32px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
        text-align: center;
    }
    .dhowabt-text h2 {
        font-size: 32px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text h3 {
        font-size: 24px;
        color: #000;
        font-weight: 700;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text h4 {
        font-size: 20px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .package-text p {
        font-size: 14px;
        color: #000;
        font-weight: 500;
        font-family: "GTEestiProDisplay", sans-serif;
        line-height: 22px;
    }
    .card-title {
        font-size: 16px;
        color: #000;
        font-weight: 600;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .bestprice-text h3 {
        font-weight: 600;
        margin-bottom: 15px;
        color: #000;
        font-size: 22px;
        font-family: "GTEestiProDisplay", sans-serif;
    }
    .bestprice-text p {
        padding-left: 25px;
        font-weight: 500;
        margin-bottom: 15px;
        color: #000;
        font-size: 16px;
        font-family: "GTEestiProDisplay", sans-serif;
    }   
}
